Avatar von ganzfaul
  • ganzfaul

421 Beiträge seit 18.11.2012

Hab meinen gerade bekommen

vom Rasppiishop, gestern bestellt, heute geliefert (ein bisschen Werbung darf sein)
fühlt sich doch deutlich flüssiger an als der 3B+.
Habe leider ein Problem mit einem Qt-Programm unter Buster, eine eigene Entwicklung zur Astro-Bildverarbeitung, kompilieren klappt problemlos, beim Start kommt dann leider

libEGL warning: DRI2: failed to authenticate
qt5ct: using qt5ct plugin

(asVScope:25905): GLib-GObject-WARNING **: 09:39:34.729: cannot register existing type 'GtkWidget'

(asVScope:25905): GLib-GObject-CRITICAL **: 09:39:34.729: g_type_add_interface_static: assertion 'G_TYPE_IS_INSTANTIATABLE (instance_type)' failed

(asVScope:25905): GLib-GObject-WARNING **: 09:39:34.729: cannot register existing type 'GtkBuildable'

(asVScope:25905): GLib-GObject-CRITICAL **: 09:39:34.729: g_type_interface_add_prerequisite: assertion 'G_TYPE_IS_INTERFACE (interface_type)' failed

(asVScope:25905): GLib-CRITICAL **: 09:39:34.729: g_once_init_leave: assertion 'result != 0' failed

(asVScope:25905): GLib-GObject-CRITICAL **: 09:39:34.729: g_type_add_interface_static: assertion 'G_TYPE_IS_INSTANTIATABLE (instance_type)' failed

(asVScope:25905): GLib-GObject-CRITICAL **: 09:39:34.730: g_type_register_static: assertion 'parent_type > 0' failed

kein Fenster zu sehen. Vielleicht hat jemand einen Tipp für mich, bin zur Zeit etwas ratlos.

Bewerten
- +
Anzeige